
/* ----------------------MODIFIE DANS main.css---------------------- */

.sidebar {
width: 250px;
}
.main {
margin-left: 250px;
}
body.comparison .page-header, #nav-comparison.active a, #nav-comparison a:hover {
background-color: #6db1c6;
}
body.detailled .page-header, #nav-detailed.active a, #nav-detailed a:hover {
background-color: #FF9584;
}
body.progress .page-header, #nav-progress.active a, #nav-progress a:hover {
background-color: #469B85;
}
body.data .page-header, #nav-data.active a, #nav-data a:hover {
background-color: #d1a6c4;
}
body.publicity .page-header, #nav-publicity.active a, #nav-publicity a:hover {
background-color: #bbd884;
}
body.contact .page-header, #nav-contact.active a, #nav-contact a:hover {
background-color: #788191;
}

.btn-detailed {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(51%,#FF9584), color-stop(100%,#FF9584));
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 48%,#FF9584 51%,#FF9584 100%);
background: -o-linear-gradient(top, #ffffff 0%,#ffffff 48%,#FF9584 51%,#FF9584 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 48%,#FF9584 51%,#FF9584 100%);
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 48%,#FF9584 51%,#FF9584 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#FF9584',GradientType=0 );
border-color: #FF9584;
}
.btn-detailed:hover {
  color: #FF9584;
}

.btn-detailed.active {
  color: #FF9584;
  border-color: #FF9584;
}
.btn-detailed-inverse {
background: -moz-linear-gradient(top, #FF9584 0%, #FF9584 48%, #ffffff 51%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF9584), color-stop(48%,#FF9584), color-stop(51%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #FF9584 0%,#FF9584 48%,#ffffff 51%,#ffffff 100%);
background: -o-linear-gradient(top, #FF9584 0%,#FF9584 48%,#ffffff 51%,#ffffff 100%);
background: -ms-linear-gradient(top, #FF9584 0%,#FF9584 48%,#ffffff 51%,#ffffff 100%);
background: linear-gradient(to bottom, #FF9584 0%,#FF9584 48%,#ffffff 51%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF9584', endColorstr='#ffffff',GradientType=0 );
color:#FF9584;
}
.btn-detailed-inverse.active {
color: #fff;
border-color: #fff;
background-color: #FF9584;
}
.navbar-nav > li > a > .glyphicon {
padding-top: 21px;
}

/* ----------------------MODIFIE DANS comparison.css---------------------- */

table.table-comparison tr th span {
background-color: #788191;
}


/* ----------------------MODIFIE DANS comparisondetailed.css---------------------- */

.proc-counter {
background-color: #FF9584;
}
ul.filters-nav li {
color: #FF9584;
}

/* ----------------------MODIFIE DANS progress.css---------------------- */
table.table-progress tr th span {
background-color: #788191;
}
table.table-progress tr th span.statusA {
background-color: #6db1c6;
}
table.table-progress tr th span.statusB {
background-color: #C9B1CC;
}
table.table-progress tr th span.statusC {
background-color: #FFC484;
}
table.table-progress tr th span.statusD {
background-color: #E76969;
}

/* ----------------------MODIFIE DANS data.css---------------------- */
table.table-data tr th span {
background-color: #788191;
}

/* ----------------------styles for home---------------------- */

#home-frame {
position: relative;
text-align: center;
}
#home-frame > header {
background: #000000 url(../images/banner.jpg) center no-repeat;
background-size: cover;
height: 370px;
margin-bottom: 30px;
}
.homepage header hgroup {
position: absolute;
width: 100%;
top: 60%;
left: 0;
height: 240px;
margin-top: -120px;
display: block;
text-align: center;
}
.homepage header hgroup h1 {
font-size: 80px;
letter-spacing: 14px;
white-space: nowrap;
line-height: 1.1;
color: #fff;
font-weight: 700;
text-transform: uppercase;
}
.homepage header hgroup h2 {
font-size: 32px;
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 400;
line-height: 1.1;
color: #fff;
display: block;
}
.homepage header hgroup a {
	color: #ffffff;
}
.homepage .maincontent p {
/*	text-align: justify;*/
	font-size: 14px;
	margin-top: 15px;
	line-height: 1.5;
	
}

.homepage .push {
padding: 45px 15px;
min-height: 260px;
position: relative;
background-color: #f1f1f1;
font-size: 34px;
font-weight: lighter;
display: block;
color: #404759;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-align:center;
}
.homepage .push:hover {
background-color: #39414F;
color: #ffffff;
	-webkit-transition: background 500ms ease;
	-moz-transition: background 500ms ease;
	-ms-transition: background 500ms ease;
	-o-transition: background 500ms ease;
	transition: background 500ms ease;
	text-decoration:none;
}
.homepage .push {
padding: 45px 15px;
min-height: 262px;
position: relative;
background-color: #39414F;
color: #ffffff;
font-size: 34px;
font-weight: lighter;
display: block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-align:center;
}
.homepage .push:hover {
background-color: #f1f1f1;
color: #404759;
	-webkit-transition: background 500ms ease;
	-moz-transition: background 500ms ease;
	-ms-transition: background 500ms ease;
	-o-transition: background 500ms ease;
	transition: background 500ms ease;
	text-decoration:none;
}
.gl-comparison {
color:#79C4DB;
}
.gl-progress {
color:#469B85;
}
.gl-data {
color:#d1a6c4;
}
.gl-comparison, .gl-progress, .gl-data  {
	font-size: 40px;
}
body.homepage {
	background: none;
/*	background-color:#F1F1F1;*/
}
.homepage h1{
	font-weight:300;
	font-size: 40px;
	margin-top: 0;
}
#Footer {
margin: 0;
margin-top: 20px;
padding: 40px 0 40px 0;
text-align: center;
background-color: #39414F;
}
.docs-photos.row {
padding-top: 30px;
}
.doc-country {
	font-size:18px;
	line-height:2;
	color: #45A1BD;
	text-align: center;
	font-weight: 500;
}
.homepage .navbar-brand > img {
width: 200px;
margin-top: -8px;
}
.homepage .navbar-brand > span {
margin-top: 3px;
display: inline-block;
}
.homepage .navbar {
background-color: #FFFFFF;
border-bottom:1px solid #ebebeb;
padding: 0px;
}
.homepage .navbar:hover {
	padding: 4px 8px;
}
.homepage .navbar-nav {
background: none;
}
.homepage .navbar-inverse .navbar-brand {
font-size: 16px;
text-transform:uppercase;
letter-spacing: 1px;
color: #333;
}
.homepage .navbar-inverse .navbar-brand:hover, .homepage .navbar-inverse .navbar-nav > li > a:hover {
color: #666;
}
.contactus h1 {
	margin-bottom: 20px;
	text-align: left;
}

#google_translate_element {
	float:right;
	margin-right: 20px;
margin-top: 19px;
}
.goog-te-gadget-simple .goog-te-menu-value {
color: #45A1BD !important;
font-size: 12px;
}
a:hover, a:focus{
text-decoration: none !important;
}
.goog-te-gadget-simple {
border: 1px solid #dddddd !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.goog-te-menu-value {
margin-left: 0px !important;
margin-right: 2px !important;
}
.goog-te-menu-value span {
	border: none !important;
}
.goog-te-menu-value img {
margin-left: 0px !important;
margin-right: 0px !important;
}
.goog-te-menu2 {
	border: none !important;
}
.explain {
	font-size: 50%;
	font-weight: 300;
}
.homepage > .contactus > h2 {
	font-weight:300;
}
.homepage .contactus p {
	font-size:14px;
	text-align:left;
}

.push-sites {
	overflow:hidden;
	position:relative;
	cursor:pointer;
	margin-top: 20px;
}


/*.push-sites:hover {
	border:1px solid #fff;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
}
*/
.push-sites a .push_overlay {
	overflow:hidden;
	position: absolute;
	bottom:0px;
	height:35px;
	line-height:35px;
	width: 100%;
	background-color: rgba(57,65,79,0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc39414F', endColorstr='#cc39414F'); /* IE */
	-webkit-transition: height 300ms ease-in;
	-moz-transition: height 300ms ease-in;
	-ms-transition: height 300ms ease-in;
	-o-transition: height 300ms ease-in;
	transition: height 300ms ease-in;
	text-align:center;
}
.push-sites a:hover .push_overlay {
	background-color: rgba(57,65,79,0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc39414F', endColorstr='#cc39414F'); /* IE */
	-webkit-transition: height 500ms ease;
	-moz-transition: height 500ms ease;
	-ms-transition: height 500ms ease;
	-o-transition: height 500ms ease;
	transition: height 500ms ease;
	height:100%;
}

.push_overlay span {
	color: #fff;
}
.homepage header .sites-banner {
	position: absolute;
	width: 100%;
	bottom: 0;
	min-height: 35px;
	display: block;
	background-color: rgba(57,65,79,0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc39414F', endColorstr='#cc39414F'); /* IE */
	vertical-align: middle;
	padding-top: 7px;
	color: 	#FDA16D;
}
.homepage header .sites-banner a {
	font-size: 16px;
	padding: 0 12px;
	color: 	#ffffff;
}
.homepage header .sites-banner a:hover {
}
body {
	color:#39414F;
}
.septvilles {
	float: left;
	margin-right: 20px;
	position:relative;
}
.septvilles:last-child {
	margin-right: 0;
}
.septvilles img {
	width:300px;
}
.logos-provinces {
	float: left;
	margin-right: 20px;
width: 300px;
text-align:center;
}
.logos-provinces:last-child {
	margin-right: 0;
}
.logos-provinces img {
	height: 50px;
	margin-top: 16px;
}
.logos-provinces2 {
text-align:center;
}

.logos-provinces2 img {
	height: 50px;
	margin-top: 16px;
}
.smaller-logo {
	height: 42px !important;

	margin-top: 19px !important;
}
.working-banner {
position: absolute;
top: 0px;
right: 0px;
z-index: 1000;
}
.container.maincontent {
	margin-bottom: 50px;
}
#Footer img {
	margin-left:15px;
	margin-right:15px;
}

.container.maincontent .row h4 { color:#F78561; margin-bottom:20px;}
.container.maincontent .row ul { padding-left: 16px; font-size: 14px; }

.icon-flag img {
	width: 70px;
}
.positionning {
	position:relative;
}
.promotional .btn {
  border-radius: 3px;
  color: #ffffff;
  background-color: #66b878;
  border: 0;
  -webkit-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
  -moz-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
  -ms-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
  -o-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
  transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
  font-size: 12px;
  padding: 2px 5px;
}